
namespace XHWK.WKTool.Utils.pen
{
    interface PenEventI
    {
        void penPointEvent(byte bIndex, byte bPenStatus, short bx, short by, short bPress,int m_nDeviceW,int m_nDeviceH);
        void penStatusEvent();
    }
}
